<?php
/**
 * @version		1.0.0
 * @package		SWFModule
 * @copyright	Copyright (C) 2009 webconstruction.ch. All rights reserved.
 * @license		GNU/GPL, see LICENSE.txt
 * @contact		info@webconstruction.ch
 * @website		www.webconstruction.ch
 **/

// no direct access
defined('_JEXEC') or die ('Restricted access');

$document = & JFactory::getDocument();
$document->addScript('modules/mod_swfmodule/swfobject/swfobject.js');
